{
  pkgs ? import <nixpkgs> { },
}:

pkgs.mkShell {
  name = "viz-playground-slr";
  packages = with pkgs; [
   pkgs.R
   pkgs.rPackages.httr
   pkgs.rPackages.ggplot2
   pkgs.rPackages.tidytuesdayR
   pkgs.rPackages.tidyverse
   pkgs.rPackages.ggdist
   pkgs.rPackages.scatterpie
   git
  ];
  shellHook = ''
  echo "trying to find a good quote for here"
  '';
}

